Subject: Re: CCL:W:Molecular dynamics of silica in H2O

From: David Santos Carballal <david|at|fq.uh.cu>
Date: Mon, 20 Jun 2005 10:44:17 -0400 (CDT)

Try to use TINKER in http://dasher.wustl.edu/tinker/, you wuld download a
window or linux software

David Santos Carballal

On Thu, 16 Jun 2005, Steven, , Kirk wrote:

> Hello,
>
> I want to start an MD simulation of a silica particle of size 5-10 nm in aequous solution, possibly also with a few Na+ ions floating around. I have a sample PDB file containing the structure of a silica nanoparticle, and have tried to make a box containing the nanoparticle and some water molecules using the 'genbox' utility program of GROMACS.
>
> The problem arises when defining the parameters which determine how the atoms will interact. Does anyone have a good set of general parameters for such a system ? I am aware of the the work of Wensink and Hoffmann [Langmuir 16, 7392 (2000)], but their scheme relies on a partitioning of the system into crystal, surface and water atoms and I do not know how such a partitioning could be done in my case so as to best use their parameterization.
>
> I'm not 100% tied to using GROMACS (any freely available and capable MD code will do for some initial investigations). I would be grateful for any advice on alternatives.
>
> My investigations are intended to look into the behaviour in solution of silica nanoparticles formed by polymerization in solutions of sodium silicates, including nucleation, growth, formation of charged nanoparticles (and consequently double layers) and the effect of solution pH on this process and the detailed effects on nanoparticle surface charge density. The list above is long, I realize, but I would very much appreciate some pointers on how to get started quickly into these investigations.
>
> Many thanks in advance,
> Steve Kirk
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY|at|ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|at|ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>